Subject: Fwd: Resignation Letter.
From: Subir Chakma <[email-masked]>
To: Apurva Arora <[email-masked]>, subir <[email-masked]>
Date: Fri, 9 Sep 2016 19:50:00 +0530 (IST)

FYI 

From: "D'Jay Mishra" <[email-masked]> 
To: [email-masked] 
Cc: "Subir Chakma" <[email-masked]> 
Sent: Friday, September 9, 2016 4:03:20 PM 
Subject: Resignation Letter. 

Dear Saurabh, 
I am writing this letter to inform you that I will be resigning from my role as Customer Care Executive. 

My last day of working will be October 8, 2016. I am resigning on my personal background. I want to offer you my sincere thanks for the opportunity you have given me and all the knowledge and experience I have gained at your company. 

I will be always thankful for your support and motivation. 

Wish you best wishes for you and your company. 

Warm Regards, 

Dhananjay Mishra